.link {
  fill: none;
  stroke: #b5b0b0;
}

div.content{
    min-height: 200px;
}

.source {
  stroke: #333;
  stroke-width: .5px;
}

.target {
    stroke: #333;
    stroke-width: .5px;
}


#view-source {
  position: fixed;
  display: block;
  right: 0;
  bottom: 0;
  margin-right: 40px;
  margin-bottom: 40px;
  z-index: 900;
}

.mdl-dialog {
  width: 500px;
}

.mdl-layout__content {
  min-height: 400px;
}

input[type="number"] {
  width:50px;
}

.charts {
  width: 1400px;
}

.active {
  background-color: #e0e0e0 ! important;
}

.nodelabel {
  font-size: 0.8em;
}

.linklabel {
  font-size: 10px;  
  fill: #000;
}